@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {

}


/* iPad and Tablests Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {


}

/* Laptops */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {


}


@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {



}


@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {


}